Subject: [netmod] New Charter of NETMOD for external review - REQUIRED

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 12 Oct 2010 11:11:53 +0200

NETMOD WG Chairs,

This is a gentle reminder that I need the revised text of the new
charter of NETMOD in order to submit it for external review before
Thursday, so that it can be discussed by the IESG in the telechat on
10/21. I know that some discussions continue, but I suggest that you can
agree on a text by now and continue to debate details in the coming
week, while the charter is in external review. 

Do not forget to include the clarifications required by the IESG
concerning the participation of the routing area experts. 

Thanks and Regards,

Dan